RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.50.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.56.0 - November 13, 2020 (63,5 KB)
  2. 1.55.0 - November 10, 2020 (62,5 KB)
  3. 1.54.0 - October 29, 2020 (63 KB)
  4. 1.53.0 - October 02, 2020 (63,5 KB)
  5. 1.52.0 - September 30, 2020 (63,5 KB)
  6. 1.50.0 - September 08, 2020 (63,5 KB)
Mostrar todas as versões (72)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    524ef3e62c1a97f69e73377d41fa97300399ae97205f88723f9b82043912e05d

    Total de downloads 41.497.183

    Desta versão 239.507

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 0

    Links: